# ChangeLog for dev-cpp/gtkmm
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/gtkmm/ChangeLog,v 1.244 2013/01/06 09:17:11 ago Exp $

  06 Jan 2013; Agostino Sarubbo <ago@gentoo.org> gtkmm-3.6.0.ebuild:
  Add ~sparc, wrt bug #449220

  27 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org> gtkmm-3.6.0.ebuild:
  Drop sparc keyword, needs gtk+-3.6 keyworded.

  24 Dec 2012; Gilles Dartiguelongue <eva@gentoo.org> -gtkmm-3.2.0.ebuild,
  gtkmm-3.6.0.ebuild:
  Version bump.

*gtkmm-3.6.0 (09 Dec 2012)

  09 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org> gtkmm-2.24.2.ebuild,
  gtkmm-3.2.0.ebuild, gtkmm-3.4.0.ebuild, -gtkmm-3.4.1.ebuild,
  gtkmm-3.4.2.ebuild, +gtkmm-3.6.0.ebuild:
  Bump for gtk+-3.6 support. Update license and description. Drop old.

  26 Nov 2012; Tomáš Chvátal <scarabeus@gentoo.org> metadata.xml:
  Update to global useflag.

  28 Oct 2012; Raúl Porcel <armin76@gentoo.org> gtkmm-3.4.0.ebuild:
  alpha/ia64/sh/sparc stable wrt #427544

  16 Oct 2012; Anthony G. Basile <blueness@gentoo.org> gtkmm-3.4.0.ebuild:
  stable ppc, bug #427544

  14 Oct 2012; Matt Turner <mattst88@gentoo.org> gtkmm-3.4.2.ebuild:
  Stable on alpha, bug 427544.

  07 Oct 2012; Anthony G. Basile <blueness@gentoo.org> gtkmm-3.4.0.ebuild:
  stable ppc64, bug #427544

  06 Oct 2012; Markus Meier <maekke@gentoo.org> gtkmm-3.4.0.ebuild:
  arm stable, bug #427544

  04 Oct 2012; Agostino Sarubbo <ago@gentoo.org> gtkmm-3.4.0.ebuild:
  Stable for amd64, wrt bug #427544

  04 Oct 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> gtkmm-3.4.0.ebuild:
  x86 stable wrt bug #427544

  02 Oct 2012; Jeroen Roovers <jer@gentoo.org> gtkmm-3.4.0.ebuild:
  Stable for HPPA (bug #427544).

*gtkmm-3.4.2 (29 Sep 2012)

  29 Sep 2012; Pacho Ramos <pacho@gentoo.org> +gtkmm-3.4.2.ebuild:
  Version bump.

*gtkmm-3.4.1 (15 Sep 2012)

  15 Sep 2012; Pacho Ramos <pacho@gentoo.org> +gtkmm-3.4.1.ebuild:
  Version bump.

  08 Jul 2012; Pacho Ramos <pacho@gentoo.org> -gtkmm-2.22.0.ebuild,
  -gtkmm-2.24.0.ebuild, -gtkmm-3.0.1.ebuild, gtkmm-3.4.0.ebuild:
  Enable X USE flag by default, bug #422803 by Diego Elio Pettenò. Drop old.

  20 May 2012; Samuli Suominen <ssuominen@gentoo.org> gtkmm-3.2.0.ebuild:
  ppc stable wrt #407643

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> gtkmm-2.22.0.ebuild,
  gtkmm-2.24.0.ebuild, gtkmm-2.24.2.ebuild, gtkmm-3.0.1.ebuild,
  gtkmm-3.2.0.ebuild, gtkmm-3.4.0.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

*gtkmm-3.4.0 (12 Apr 2012)

  12 Apr 2012; Alexandre Rostovtsev <tetromino@gentoo.org> +gtkmm-3.4.0.ebuild,
  +files/gtkmm-3.4.0-automagic-gdk-targets.patch:
  Version bump for gtk+-3.4.

  01 Apr 2012; Raúl Porcel <armin76@gentoo.org> gtkmm-3.2.0.ebuild:
  alpha/ia64/sh/sparc stable wrt #407643

  25 Mar 2012; Markus Meier <maekke@gentoo.org> gtkmm-3.2.0.ebuild:
  arm stable, bug #407643

  23 Mar 2012; Jeroen Roovers <jer@gentoo.org> gtkmm-3.2.0.ebuild:
  Stable for HPPA (bug #407643).

  16 Mar 2012; Jeff Horelick <jdhore@gentoo.org> gtkmm-3.2.0.ebuild:
  marked x86 per bug 407643

  13 Mar 2012; Agostino Sarubbo <ago@gentoo.org> gtkmm-3.2.0.ebuild:
  Stable for amd64, wrt bug #407643

  12 Mar 2012; Brent Baude <ranger@gentoo.org> gtkmm-3.2.0.ebuild:
  Marking gtkmm-3.2.0 ppc64 stable for bug 407643

  30 Oct 2011; Raúl Porcel <armin76@gentoo.org> gtkmm-2.24.2.ebuild:
  alpha/ia64/sh/sparc stable wrt #385699

  28 Oct 2011; Markus Meier <maekke@gentoo.org> gtkmm-2.24.2.ebuild:
  arm stable, bug #385699

  21 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> gtkmm-2.24.2.ebuild:
  x86 stable wrt bug #385699

  21 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> gtkmm-2.24.2.ebuild:
  x86 stable wrt bug #385699

*gtkmm-3.2.0 (19 Oct 2011)

  19 Oct 2011; Alexandre Rostovtsev <tetromino@gentoo.org> +gtkmm-3.2.0.ebuild:
  Add gtkmm-3.2.0 from the gnome overlay.

  Notable changes: see x11-libs/gtk+-3.2.1.

  18 Oct 2011; Jeroen Roovers <jer@gentoo.org> gtkmm-2.24.2.ebuild:
  Stable for HPPA (bug #385699).

  16 Oct 2011; Kacper Kowalik <xarthisius@gentoo.org> gtkmm-2.24.2.ebuild:
  ppc/ppc64 stable wrt #385699

  14 Oct 2011; Samuli Suominen <ssuominen@gentoo.org> gtkmm-2.24.2.ebuild:
  amd64 stable wrt #385699

  04 Oct 2011; Jeroen Roovers <jer@gentoo.org> gtkmm-2.24.0.ebuild:
  Stable for HPPA (bug #372353).

  25 Sep 2011; Raúl Porcel <armin76@gentoo.org> gtkmm-2.24.0.ebuild:
  alpha/ia64/sh/sparc stable wrt #372353

  08 Sep 2011; Fabian Groffen <grobian@gentoo.org> gtkmm-2.24.2.ebuild:
  Marked ~sparc-solaris

  17 Jul 2011; Markus Meier <maekke@gentoo.org> gtkmm-2.24.0.ebuild:
  arm stable, bug #372353

  16 Jul 2011; Markus Meier <maekke@gentoo.org> gtkmm-2.24.0.ebuild:
  x86 stable, bug #372353

*gtkmm-2.24.2 (08 Jul 2011)

  08 Jul 2011; Pacho Ramos <pacho@gentoo.org> -gtkmm-2.24.1.ebuild,
  +gtkmm-2.24.2.ebuild:
  Version bump with upstream fix for bug #374353 reported by Justin Lecher and
  others. Remove affected version.

*gtkmm-2.24.1 (07 Jul 2011)

  07 Jul 2011; Pacho Ramos <pacho@gentoo.org>
  -files/gtkmm-1.2.9-gcc3.1-gentoo.patch,
  -files/gtkmm-1.2.9-gcc3.4-gentoo.patch, -files/gtkmm-1.2.9-gcc4.3.patch,
  -files/gtkmm-1.2.9-gcc4.patch, +gtkmm-2.24.1.ebuild, -gtkmm-3.0.0.ebuild:
  Version bump, remove old.

  01 Jul 2011; Markos Chandras <hwoarang@gentoo.org> gtkmm-2.24.0.ebuild:
  Stable on amd64 wrt bug #372353

*gtkmm-3.0.1 (09 May 2011)

  09 May 2011; Gilles Dartiguelongue <eva@gentoo.org> +gtkmm-3.0.1.ebuild:
  Version bump.

  29 Apr 2011; Jeroen Roovers <jer@gentoo.org> gtkmm-3.0.0.ebuild:
  Marked ~hppa (bug #364693).

  28 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> gtkmm-3.0.0.ebuild:
  Drop ~hppa w.r.t. bug 364693

  19 Apr 2011; Gilles Dartiguelongue <eva@gentoo.org> -gtkmm-1.2.9-r2.ebuild:
  Drop slot 1.2, bug #355825.

  10 Apr 2011; Samuli Suominen <ssuominen@gentoo.org> gtkmm-2.24.0.ebuild:
  Remove useless libtool files wrt #362879 by Cesko Voeten.

  09 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> gtkmm-3.0.0.ebuild:
  Fix .la file installation

*gtkmm-3.0.0 (09 Apr 2011)

  09 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> +gtkmm-3.0.0.ebuild:
  Add 3.0.0, new slot, gtk+3 support

  29 Mar 2011; Olivier Crête <tester@gentoo.org> gtkmm-2.24.0.ebuild:
  Add missing inherit autools for eautoreconf

  28 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org> gtkmm-2.24.0.ebuild:
  Fix build with USE=doc due to mm-common/glibmm changes

*gtkmm-2.24.0 (26 Mar 2011)

  26 Mar 2011; Gilles Dartiguelongue <eva@gentoo.org> -gtkmm-2.18.2.ebuild,
  -gtkmm-2.20.3.ebuild, gtkmm-2.22.0.ebuild, +gtkmm-2.24.0.ebuild:
  Version bump. Remove old revisions. Use pangomm:1.4.

  22 Mar 2011; Brent Baude <ranger@gentoo.org> gtkmm-2.22.0.ebuild:
  Marking gtkmm-2.22.0 ppc stable for bug 353436

  21 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> gtkmm-2.22.0.ebuild:
  ppc64 stable wrt #353436

  12 Mar 2011; Raúl Porcel <armin76@gentoo.org> gtkmm-2.22.0.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #353436

  07 Mar 2011; Jeroen Roovers <jer@gentoo.org> gtkmm-2.22.0.ebuild:
  Stable for HPPA (bug #353436).

  06 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org> gtkmm-2.18.2.ebuild,
  gtkmm-2.20.3.ebuild:
  Fix slot-deps on gtk+ and other libs

  24 Feb 2011; Thomas Kahle <tomka@gentoo.org> gtkmm-2.22.0.ebuild:
  x86 stable per bug 353436

  23 Feb 2011; Markos Chandras <hwoarang@gentoo.org> gtkmm-2.22.0.ebuild:
  Stable on amd64 wrt bug #353436

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org> gtkmm-2.20.3.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  03 Jan 2011; Michael Weber <xmw@gentoo.org> gtkmm-2.20.3.ebuild:
  sparc stable (bug 291711)

  02 Jan 2011; Pacho Ramos <pacho@gentoo.org> gtkmm-2.18.2.ebuild:
  CHANGES doesn't exist (bug #350380 by Michael Weber).

  16 Dec 2010; Gilles Dartiguelongue <eva@gentoo.org> -gtkmm-2.2.12.ebuild,
  -files/gtkmm-2.2.12-gcc41.patch:
  Drop gtkmm:2, build failures (bug 244543) and not required by anything in the
  tree.

  20 Nov 2010; Gilles Dartiguelongue <eva@gentoo.org> gtkmm-2.22.0.ebuild:
  Pin some dependencies to their expected slot.

*gtkmm-2.22.0 (30 Oct 2010)

  30 Oct 2010; Pacho Ramos <pacho@gentoo.org> gtkmm-1.2.9-r2.ebuild,
  -files/gtkmm-2.12.7-gtk2_14-compatibility.patch, -gtkmm-2.16.0.ebuild,
  +gtkmm-2.22.0.ebuild:
  Version bump, atkmm has now its own package. Remove old and make
  gtkmm-1.2.9-r2.ebuild repoman compliant (set RDEPEND).

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org> gtkmm-2.20.3.ebuild:
  ppc64 stable wrt #324077

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org> gtkmm-2.20.3.ebuild:
  Marked ppc for bug #324077.

  05 Aug 2010; Jeroen Roovers <jer@gentoo.org> gtkmm-2.20.3.ebuild:
  Stable for HPPA (bug #324077).

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org> gtkmm-2.20.3.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org> gtkmm-2.20.3.ebuild:
  amd64 stable, bug 324077

*gtkmm-2.20.3 (17 Jun 2010)

  17 Jun 2010; Pacho Ramos <pacho@gentoo.org> +gtkmm-2.20.3.ebuild:
  Version bump with new API and bugfixes.

  11 May 2010; Brent Baude <ranger@gentoo.org> gtkmm-2.18.2.ebuild:
  Marking gtkmm-2.18.2 ppc64 for bug 304777

  07 May 2010; Jeroen Roovers <jer@gentoo.org> gtkmm-2.18.2.ebuild:
  Stable for HPPA (bug #304777).

  07 Apr 2010; Brent Baude <ranger@gentoo.org> gtkmm-2.18.2.ebuild:
  Marking gtkmm-2.18.2 ppc stable for bug 304777

  24 Mar 2010; Raúl Porcel <armin76@gentoo.org> gtkmm-2.18.2.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #304777

  06 Mar 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org> gtkmm-2.18.2.ebuild:
  x86 stable wrt bug #304777

  06 Mar 2010; Samuli Suominen <ssuominen@gentoo.org> gtkmm-2.18.2.ebuild:
  amd64 stable wrt #304777

  01 Jan 2010; Christian Faulhammer <fauli@gentoo.org> gtkmm-2.18.2.ebuild:
  Port Prefix keywords

*gtkmm-2.18.2 (29 Oct 2009)

  29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org> -gtkmm-2.12.1.ebuild,
  -gtkmm-2.12.7.ebuild, -gtkmm-2.14.3.ebuild, +gtkmm-2.18.2.ebuild:
  New version for GNOME 2.28. Clean up old revisions.

  26 Oct 2009; Raúl Porcel <armin76@gentoo.org> gtkmm-2.16.0.ebuild:
  ia64/sh/sparc stable wrt #285586

  08 Oct 2009; Markus Meier <maekke@gentoo.org> gtkmm-2.16.0.ebuild:
  arm stable, bug #285586

  03 Oct 2009; Tobias Klausmann <klausman@gentoo.org> gtkmm-2.16.0.ebuild:
  Stable on alpha, bug #285586

  30 Sep 2009; Jeroen Roovers <jer@gentoo.org> gtkmm-2.16.0.ebuild:
  Stable for HPPA (bug #285586).

  27 Sep 2009; nixnut <nixnut@gentoo.org> gtkmm-2.16.0.ebuild:
  ppc stable #285586

  25 Sep 2009; Brent Baude <ranger@gentoo.org> gtkmm-2.16.0.ebuild:
  Marking gtkmm-2.16.0 ppc64 stable for bug 285586

  22 Sep 2009; Markus Meier <maekke@gentoo.org> gtkmm-2.16.0.ebuild:
  x86 stable, bug #285586

  20 Sep 2009; Olivier Crête <tester@gentoo.org> gtkmm-2.16.0.ebuild:
  Stable on amd64, bug #285586

*gtkmm-2.16.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org> gtkmm-2.12.1.ebuild,
  -gtkmm-2.14.1.ebuild, +gtkmm-2.16.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

  10 Apr 2009; Raúl Porcel <armin76@gentoo.org> gtkmm-2.12.7.ebuild:
  arm/sh stable

  24 Mar 2009; Rémi Cardona <remi@gentoo.org> gtkmm-2.12.1.ebuild,
  gtkmm-2.12.7.ebuild, gtkmm-2.14.1.ebuild, gtkmm-2.14.3.ebuild:
  drop the accessibility USE flag, always build atkmm instead (fixes bug
  #247249)

  11 Mar 2009; Daniel Gryniewicz <dang@gentoo.org> gtkmm-2.12.1.ebuild,
  gtkmm-2.12.7.ebuild, gtkmm-2.14.1.ebuild, gtkmm-2.14.3.ebuild:
  Add a big, fat warning about changing the accessibilty USE flag. Bug
  #247249

*gtkmm-2.14.3 (14 Nov 2008)

  14 Nov 2008; Rémi Cardona <remi@gentoo.org> +gtkmm-2.14.3.ebuild:
  bump to 2.14.3 with tiny changes to configure options

*gtkmm-2.14.1 (08 Nov 2008)

  08 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org> +gtkmm-2.14.1.ebuild:
  New version for GNOME 2.24.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> gtkmm-2.12.7.ebuild:
  Stable for HPPA (bug #229709).

  28 Sep 2008; Mart Raudsepp <leio@gentoo.org>
  +files/gtkmm-2.12.7-gtk2_14-compatibility.patch, gtkmm-2.12.1.ebuild,
  gtkmm-2.12.7.ebuild:
  Fix compatibility with gtk+-2.14, bug 238698

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> gtkmm-2.12.7.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> gtkmm-2.12.7.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> gtkmm-2.12.7.ebuild:
  Marking gtkmm-2.12.7 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> gtkmm-2.12.7.ebuild:
  Stable on amd64, bug #229709

  16 Jul 2008; Rémi Cardona <remi@gentoo.org> gtkmm-2.12.7.ebuild:
  don't build tests unless asked to, fixes bug #225957

  11 Jul 2008; Rémi Cardona <remi@gentoo.org> -gtkmm-2.10.10.ebuild,
  -gtkmm-2.12.3.ebuild, -gtkmm-2.12.4.ebuild, -gtkmm-2.12.5.ebuild:
  clean up

  11 Jul 2008; Rémi Cardona <remi@gentoo.org>
  +files/gtkmm-1.2.9-gcc4.3.patch, gtkmm-1.2.9-r2.ebuild:
  patch for gcc 4.3 build error, fixes bug #218403

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> gtkmm-1.2.9-r2.ebuild,
  gtkmm-2.2.12.ebuild, gtkmm-2.10.10.ebuild, gtkmm-2.12.1.ebuild,
  gtkmm-2.12.3.ebuild, gtkmm-2.12.4.ebuild, gtkmm-2.12.5.ebuild,
  gtkmm-2.12.7.ebuild:
  update HOMEPAGE

*gtkmm-2.12.7 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org> +gtkmm-2.12.7.ebuild:
  Bump to 2.12.7, small bugfix and fixes for gcc 4.3

*gtkmm-2.12.5 (12 Mar 2008)

  12 Mar 2008; Gilles Dartiguelongue <eva@gentoo.org> +gtkmm-2.12.5.ebuild:
  bump to 2.12.5, more gcc 4.3 fixes

*gtkmm-2.12.4 (10 Feb 2008)

  10 Feb 2008; Gilles Dartiguelongue <eva@gentoo.org> +gtkmm-2.12.4.ebuild:
  bump to 2.12.4, gcc 4.3 fixes and implement Gtk::RecentAction

*gtkmm-2.12.3 (16 Dec 2007)

  16 Dec 2007; Gilles Dartiguelongue <eva@gentoo.org> +gtkmm-2.12.3.ebuild:
  bump to 2.12.3

  23 Nov 2007; Jeroen Roovers <jer@gentoo.org> gtkmm-2.12.1.ebuild:
  Stable for HPPA (bug #198845).

  19 Nov 2007; Markus Rothe <corsair@gentoo.org> gtkmm-2.12.1.ebuild:
  Stable on ppc64; bug #198845

  17 Nov 2007; nixnut <nixnut@gentoo.org> gtkmm-2.12.1.ebuild:
  Stable on ppc wrt bug 198845

  16 Nov 2007; Daniel Gryniewicz <dang@gentoo.org> gtkmm-2.12.1.ebuild:
  Bump glibmm dep; bug #199366

  14 Nov 2007; Raúl Porcel <armin76@gentoo.org> gtkmm-2.12.1.ebuild:
  sparc stable wrt #198845

  14 Nov 2007; Raúl Porcel <armin76@gentoo.org> gtkmm-2.12.1.ebuild:
  alpha/ia64 stable wrt #198845

  13 Nov 2007; Christian Faulhammer <opfer@gentoo.org> gtkmm-2.12.1.ebuild:
  stable x86, bug 198845

  12 Nov 2007; Samuli Suominen <drac@gentoo.org> gtkmm-2.12.1.ebuild:
  amd64 stable wrt #198845

*gtkmm-2.12.1 (28 Oct 2007)

  28 Oct 2007; Rémi Cardona <remi@gentoo.org> +gtkmm-2.12.1.ebuild:
  bump to 2.12.1 (bugfix)

  14 Oct 2007; Markus Rothe <corsair@gentoo.org> gtkmm-2.10.10.ebuild:
  Stable on ppc64; bug #194277

  03 Oct 2007; Raúl Porcel <armin76@gentoo.org> gtkmm-2.10.10.ebuild:
  alpha/ia64/sparc stable wrt #194277

  03 Oct 2007; Christoph Mende <angelos@gentoo.org> gtkmm-2.10.10.ebuild:
  Stable on amd64 wrt bug #194277

  03 Oct 2007; Jeroen Roovers <jer@gentoo.org> gtkmm-2.10.10.ebuild:
  Stable for HPPA (bug #194277).

  02 Oct 2007; Lars Weiler <pylon@gentoo.org> gtkmm-2.10.10.ebuild:
  stable ppc, bug #194277

  02 Oct 2007; Christian Faulhammer <opfer@gentoo.org> gtkmm-2.10.10.ebuild:
  stable x86, bug 194277

  29 Sep 2007; Mart Raudsepp <leio@gentoo.org> -gtkmm-2.4.11.ebuild,
  -gtkmm-2.8.3.ebuild:
  Removing ancient versions in the 2.4 SLOT

*gtkmm-2.12.0 (23 Sep 2007)

  23 Sep 2007; Rémi Cardona <remi@gentoo.org> +gtkmm-2.12.0.ebuild:
  Add gtkmm-2.12 (Gnome 2.20)

  20 Jul 2007; Raúl Porcel <armin76@gentoo.org> gtkmm-2.10.10.ebuild:
  Back to ~arch, commited straight to stable

*gtkmm-2.10.10 (20 Jul 2007)

  20 Jul 2007; Remi Cardona <remi@gentoo.org> +gtkmm-2.10.10.ebuild:
  bump to 2.10.10

  10 Jul 2007; Jeroen Roovers <jer@gentoo.org> gtkmm-2.10.9.ebuild:
  Stable for HPPA (bug #180420).

  27 Jun 2007; Christoph Mende <angelos@gentoo.org> gtkmm-2.10.9.ebuild:
  Stable on amd64

  27 Jun 2007; Raúl Porcel <armin76@gentoo.org> gtkmm-2.10.9.ebuild:
  alpha/ia64/x86 stable wrt #180420

  27 Jun 2007; Markus Rothe <corsair@gentoo.org> gtkmm-2.10.9.ebuild:
  Stable on ppc64; bug #180420

  27 Jun 2007; Lars Weiler <pylon@gentoo.org> gtkmm-2.10.9.ebuild:
  Stable on ppc; bug #180420.

  26 Jun 2007; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.10.9.ebuild:
  Stable on sparc wrt #180420

  12 Jun 2007; Diego Pettenò <flameeyes@gentoo.org> gtkmm-2.10.9.ebuild:
  Add ~x86-fbsd keyword.

*gtkmm-2.10.9 (27 Apr 2007)

  27 Apr 2007; Daniel Gryniewicz <dang@gentoo.org> +gtkmm-2.10.9.ebuild:
  Bump to 2.10.9

  30 Mar 2007; Ryan Hill <dirtyepic@gentoo.org>
  +files/gtkmm-2.2.12-gcc41.patch, gtkmm-2.2.12.ebuild:
  Fix build w/ GCC-4.1.  Thanks to Steve Everson in bug #164997.

*gtkmm-2.10.8 (19 Mar 2007)

  19 Mar 2007; Daniel Gryniewicz <dang@gentoo.org> +gtkmm-2.10.8.ebuild:
  Bump to 2.10.8

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  +gtkmm-2.4.11.ebuild:
  2.4.11 was not to be removed, restore it

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org> -gtkmm-2.2.8.ebuild,
  -gtkmm-2.2.11.ebuild, -gtkmm-2.4.11.ebuild, -gtkmm-2.6.5.ebuild:
  prune unneeded releases, and fix up bug #159991

  22 Jan 2007; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.2.12.ebuild:
  Stable on IA64.

  11 Jan 2007; Michael Sterrett <mr_bones_@gentoo.org> +gtkmm-2.2.11.ebuild:
  resurrect gtkmm-2.2.11.ebuild since it's still in use by
  media-sound/gnomoradio-0.13

  10 Jan 2007; Mart Raudsepp <leio@gentoo.org> -gtkmm-2.2.10.ebuild,
  -gtkmm-2.2.11.ebuild, -gtkmm-2.4.8.ebuild, -gtkmm-2.6.2.ebuild,
  -gtkmm-2.6.3.ebuild, -gtkmm-2.6.4.ebuild, -gtkmm-2.8.0.ebuild,
  -gtkmm-2.8.1.ebuild:
  Prune old versions

*gtkmm-2.10.6 (05 Jan 2007)

  05 Jan 2007; Remi Cardona <remi@gentoo.org> +gtkmm-2.10.6.ebuild:
  bumping gtkmm to 2.10.6

  25 Nov 2006; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.10.2-r1.ebuild:
  Add ~alpha keyword.

*gtkmm-2.10.2-r1 (21 Nov 2006)

  21 Nov 2006; Remi Cardona <remi@gentoo.fr>
  +files/gtkmm-2.10.2-remove_atk_from_gtk_pc_during_configure.patch,
  +gtkmm-2.10.2-r1.ebuild:
  Patch for bug #153294 (remove atkmm from gtkmm-2.4.pc if -accessibility is set)
  Submitted patch upstream : http://bugzilla.gnome.org/show_bug.cgi?id=366930

  20 Nov 2006; Diego Pettenò <flameeyes@gentoo.org> gtkmm-2.10.2.ebuild:
  Remove ~x86-fbsd keyword till I can get glibmm to build.

*gtkmm-2.10.2 (29 Oct 2006)

  29 Oct 2006; John N. Laliberte <allanonjl@gentoo.org>
  -gtkmm-2.10.1.ebuild, +gtkmm-2.10.2.ebuild:
  new version. bump glibmm required version, add accessibility useflag for new
  configure switch, compile demos if examples use flag is set. fixes #143588,
  and #150590

  19 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.8.3.ebuild:
  Stable on Alpha.

*gtkmm-2.10.1 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +gtkmm-2.10.1.ebuild:
  new version.  add doc and examples use flags.

  16 Aug 2006; Markus Rothe <corsair@gentoo.org> gtkmm-2.8.3.ebuild:
  Stable on ppc64

  18 Jul 2006; Diego Pettenò <flameeyes@gentoo.org> gtkmm-2.8.3.ebuild:
  Add ~x86-fbsd keyword.

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> gtkmm-2.8.3.ebuild:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org> gtkmm-2.8.3.ebuild:
  hppa stable, bug #139612

  14 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org> gtkmm-2.8.3.ebuild:
  ppc stable, bug #139612

  12 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org> gtkmm-2.8.3.ebuild:
  Stable on x86 wrt bug #139612.

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.8.3.ebuild:
  Stable on sparc wrt #139612

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> gtkmm-2.8.3.ebuild:
  Mark 2.8.3 ~ia64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.8.1.ebuild:
  Stable on hppa

*gtkmm-2.8.3 (09 Feb 2006)

  09 Feb 2006; John N. Laliberte <allanonjl@gentoo.org> +gtkmm-2.8.3.ebuild:
  new version

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> gtkmm-2.8.1.ebuild:
  Mark 2.8.1 stable on alpha

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> gtkmm-2.8.1.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> gtkmm-2.8.1.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org> gtkmm-2.8.1.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> gtkmm-2.8.1.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.8.1.ebuild:
  Stable on sparc wrt #119634

  30 Nov 2005; Daniel Goller <morfic@gentoo.org>
  +files/gtkmm-1.2.9-gcc4.patch, gtkmm-1.2.9-r2.ebuild:
  Adding gcc4 patch to allow compilation with gcc4

*gtkmm-2.8.1 (21 Oct 2005)
*gtkmm-2.6.5 (21 Oct 2005)

  21 Oct 2005; Aaron Walker <ka0ttic@gentoo.org> +gtkmm-2.6.5.ebuild,
  +gtkmm-2.8.1.ebuild:
  Dual version bumps.

*gtkmm-2.8.0 (09 Sep 2005)

  09 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> -gtkmm-2.7.3.ebuild,
  -gtkmm-2.7.4.ebuild, +gtkmm-2.8.0.ebuild:
  Version bump; removed 2.7.x ebuilds.

*gtkmm-2.7.4 (30 Aug 2005)

  30 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +gtkmm-2.7.4.ebuild:
  Version bump.

*gtkmm-2.6.4 (20 Aug 2005)

  20 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +gtkmm-2.6.4.ebuild:
  Version bump.

  03 Aug 2005; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.4.11.ebuild:
  Stable on alpha.

*gtkmm-2.7.3 (01 Aug 2005)

  01 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +gtkmm-2.7.3.ebuild:
  Version bump.

  03 Jul 2005; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.4.11.ebuild,
  gtkmm-2.6.3.ebuild:
  Add ~alpha keyword.

*gtkmm-2.6.3 (13 Jun 2005)

  13 Jun 2005; Marcus D. Hanwell <cryos@gentoo.org> +gtkmm-2.6.3.ebuild:
  Version bump.

  04 Jun 2005; Tobias Scherbaum <dertobi123@gentoo.org> gtkmm-2.4.11.ebuild:
  Stable on ppc.

  18 May 2005; Markus Rothe <corsair@gentoo.org> gtkmm-2.2.12.ebuild:
  Stable on ppc64

  18 May 2005; Markus Rothe <corsair@gentoo.org> gtkmm-2.4.11.ebuild:
  Stable on ppc64

  13 May 2005; Rene Nussbaumer <killerfox@gentoo.org> gtkmm-2.4.11.ebuild:
  stable on hppa

  09 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.4.11.ebuild:
  Stable on sparc

  08 May 2005; Aron Griffis <agriffis@gentoo.org> gtkmm-2.4.11.ebuild:
  stable on ia64

  08 May 2005; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.4.11.ebuild:
  ~ia64 keyword.

  08 May 2005; Marcus D. Hanwell <cryos@gentoo.org> gtkmm-2.4.11.ebuild:
  Marked stable on amd64 and x86.

*gtkmm-2.6.2 (03 May 2005)

  03 May 2005; Marcus D. Hanwell <cryos@gentoo.org> -gtkmm-2.6.1.ebuild,
  +gtkmm-2.6.2.ebuild:
  Version bump.

  13 Apr 2005; Marcus D. Hanwell <cryos@gentoo.org> gtkmm-2.6.1.ebuild:
  Changed to SLOT=2.4, thought I had left it at that. Thanks to Sudrien
  <sudrien@fusemail.com> for spotting it.

  10 Apr 2005; Marcus D. Hanwell <cryos@gentoo.org> gtkmm-2.4.11.ebuild,
  gtkmm-2.6.1.ebuild:
  Added ~hppa back to KEYWORDS, as it seems they got dropped by mistake.

*gtkmm-2.6.1 (10 Apr 2005)

  10 Apr 2005; Marcus D. Hanwell <cryos@gentoo.org> -gtkmm-2.4.1.ebuild,
  -gtkmm-2.4.3.ebuild, -gtkmm-2.4.5.ebuild, +gtkmm-2.6.1.ebuild:
  Version bump, removed old ebuilds.

  06 Apr 2005; Markus Rothe <corsair@gentoo.org> gtkmm-2.4.8.ebuild:
  Stable on ppc64

  28 Mar 2005; Guy Martin <gmsoft@gentoo.org> gtkmm-2.4.8.ebuild:
  Stable on hppa.

  26 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.4.8.ebuild:
  Add ~alpha keyword.

  20 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> gtkmm-2.4.8.ebuild:
  Stable on ppc.

*gtkmm-2.4.11 (17 Mar 2005)

  17 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> +gtkmm-2.4.11.ebuild:
  Version bump, thanks to plors <gparted@users.sf.net> for the updated ebuild,
  closes bug 79888.

  16 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.4.8.ebuild:
  Stable on sparc

  17 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> gtkmm-2.4.8.ebuild:
  Marked stable on x86 and amd64.

  13 Mar 2005; Markus Rothe <corsair@gentoo.org> gtkmm-2.2.12.ebuild:
  Added ~ppc64 to KEYWORDS

  28 Feb 2005; Markus Rothe <corsair@gentoo.org> gtkmm-2.4.8.ebuild:
  Added ~ppc64 to KEYWORDS

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  20 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.2.12.ebuild:
  Stable on alpha.

*gtkmm-2.4.8 (11 Dec 2004)

  11 Dec 2004; Joe McCann <joem@gentoo.org> +gtkmm-2.4.8.ebuild:
  Bumping to latest version and stop building examples. Thanks to plors on bug
  #72759

  11 Oct 2004; Guy Martin <gmsoft@gentoo.org> gtkmm-2.2.12.ebuild:
  Marked stable on hppa.

  05 Oct 2004; Jason Wever <weeve@gentoo.org> gtkmm-2.4.5.ebuild:
  Added ~sparc keyword.

  08 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.2.12.ebuild:
  Stable on sparc

  07 Sep 2004; Daniel Goller <morfic@gentoo.org> gtkmm-2.2.12.ebuild:
  stable on x86, closing bug# 49350

*gtkmm-2.4.5 (10 Aug 2004)

  10 Aug 2004; Mike Gardiner <obz@gentoo.org> +gtkmm-2.4.5.ebuild:
  New version

  04 Aug 2004; Travis Tilley <lv@gentoo.org> gtkmm-2.4.3.ebuild:
  removed amd64 fix that's no longer needed, should close bug 58470

  14 Jul 2004; Travis Tilley <lv@gentoo.org> gtkmm-2.2.12.ebuild:
  stable on amd64 for gcc 3.4 fixes

  13 Jul 2004; Travis Tilley <lv@gentoo.org> gtkmm-2.4.1.ebuild:
  stable on amd64

  04 Jul 2004; Bryan Østergaard <kloeri@gentoo.org> gtkmm-2.2.11.ebuild:
  Stable on alpha.

*gtkmm-2.4.3 (20 Jun 2004)

  20 Jun 2004; Michael Hanselmann <hansmi@gentoo.org> gtkmm-2.4.1.ebuild,
  gtkmm-2.4.3.ebuild:
  Marked as ~ppc.

  18 Jun 2004; Yi Qiang <khai@gentoo.org> gtkmm-2.2.10.ebuild,
  gtkmm-2.2.11.ebuild, gtkmm-2.2.8.ebuild:
  Version bump, closes #54383

  18 Jun 2004; Luca Barbato <lu_zero@gentoo.org> gtkmm-2.2.12.ebuild:
  Marked ~arches

*gtkmm-2.2.12 (18 Jun 2004)

  18 Jun 2004; Luca Barbato <lu_zero@gentoo.org> +gtkmm-2.2.12.ebuild:
  Bumped version to prepare ~ppc to the gcc-3.4 move

  02 Jun 2004; Aron Griffis <agriffis@gentoo.org> gtkmm-1.2.9-r2.ebuild,
  gtkmm-2.2.10.ebuild, gtkmm-2.2.11.ebuild, gtkmm-2.2.8.ebuild,
  gtkmm-2.4.1.ebuild:
  Fix use invocation

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> gtkmm-2.4.1.ebuild:
  Fixing BUG #52389.

  23 May 2004; Luca Barbato <lu_zero@gentoo.org>
  +files/gtkmm-1.2.9-gcc3.4-gentoo.patch, gtkmm-1.2.9-r2.ebuild:
  Fixes for gcc-3.4

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> gtkmm-2.4.1.ebuild:
  Added aclocal/automake/autoconf before gnome2_src_compile; necessary on amd64.
  Marked ~amd64.

  13 May 2004; Yi Qiang <khai@gentoo.org> gtkmm-2.4.1.ebuild:
  Added DEP for atk-1.6, added IUSE and changed SLOT

  12 May 2004; Daniel Ahlberg <aliz@gentoo.org> gtkmm-2.2.10.ebuild,
  gtkmm-2.2.11.ebuild:
  Added IUSE.

*gtkmm-2.4.1 (09 May 2004)

  12 May 2004; Yi Qiang <khai@gentoo.org> gtkmm-2.2.11.ebuild:
  Fixed libsigc++ dep

  09 May 2004; Yi Qiang <khai@gentoo.org> :
  Major version bump.

  01 May 2004; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.2.11.ebuild:
  Stable on sparc

  25 Apr 2004; Travis Tilley <lv@gentoo.org> gtkmm-2.2.10.ebuild,
  gtkmm-2.2.11.ebuild:
  stable on amd64 - see bug #34357 for more information

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> gtkmm-2.2.10.ebuild:
  Marked stable on hppa.

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> gtkmm-2.2.8.ebuild:
  Added IUSE=.

  11 Apr 2004; Gustavo Zacarias <gustavoz@gentoo.org> gtkmm-2.2.10.ebuild:
  stable on sparc

*gtkmm-2.2.11 (07 Apr 2004)

  07 Apr 2004; foser <foser@gentoo.org> gtkmm-2.2.11.ebuild :
  New release

  31 Mar 2004; Daniel Ahlberg <aliz@gentoo.org> gtkmm-2.2.10.ebuild:
  Fixes for amd64, contributed by Danny van Dyk <danny.van.dyk@gmx.de> in #46305.

*gtkmm-2.2.10 (26 Mar 2004)

  26 Mar 2004; foser <foser@gentoo.org> gtkmm-2.2.10.ebuild :
  New release, fixes issues building with gtk+-2.4

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> :
  stable on ppc

  09 Mar 2004; <agriffis@gentoo.org> gtkmm-2.2.8.ebuild:
  stable on alpha and ia64

  28 Jan 2004; Aron Griffis <agriffis@gentoo.org> gtkmm-1.2.9-r2.ebuild:
  stable on alpha and ia64

  18 Jan 2004; <gustavoz@gentoo.org> gtkmm-2.2.8.ebuild:
  stable on sparc

  14 Jan 2004; <gustavoz@gentoo.org> gtkmm-2.2.8.ebuild:
  stable on hppa

  14 Jan 2004; Aron Griffis <agriffis@gentoo.org> gtkmm-1.2.9-r2.ebuild,
  gtkmm-2.2.8.ebuild:
  add ~alpha

  13 Jan 2004; Kris Kersey <augustus@gentoo.org> gtkmm-2.2.8.ebuild:
  Added ~amd64 keyword and necessary libtoolize. Bug 34357. Needs testing with
  some gtkmm apps.

  26 Oct 2003; Brad House <brad_mssw@gentoo.org> gtkmm-1.2.9-r2.ebuild:
  add amd64 flag

*gtkmm-2.2.8 (01 Oct 2003)

  28 Oct 2003; foser <foser@gentoo.org> gtkmm-2.2.8.ebuild :
  Bugfix release, should fix gcc3 problems (#29770)

*gtkmm-2.2.7 (27 Aug 2003)

  27 Aug 2003; Mike Gardiner <obz@gentoo.org> gtkmm-2.2.5.ebuild,
  gtkmm-2.2.7.ebuild:
  New version

*gtkmm-2.2.5 (19 Aug 2003)

  23 Aug 2003; Guy Martin <gmsoft@gentoo.org> gtkmm-2.2.5.ebuild :
  Marked stable on hppa.

  19 Aug 2003; foser <foser@gentoo.org> gtkmm-2.2.5.ebuild :
  Added forgotten 2.2.5 ChangeLog entry, readded gcc-3.3.0 block (#25372)

*gtkmm-2.2.3 (23 May 2003)

  23 Jul 2003; Guy Martin <gmsoft@gentoo.org> gtkmm-2.2.3.ebuild :
  Added hppa to KEYWORDS.

  12 Jul 2003; foser <foser@gentoo.org> gtkmm-2.2.3.ebuild :
  Moved gtkmm from x11-libs to dev-cpp
  Added blocking dep for gcc-3.3.0 (#21637)

  23 May 2003; foser <foser@gentoo.org> gtkmm-2.2.3.ebuild :
  2.2.2 had some serious so installation problem, this release should fix that

*gtkmm-2.2.2 (22 May 2003)

  22 May 2003; foser <foser@gentoo.org> gtkmm-2.2.2.ebuild :
  New version, use gnome2 eclass

  07 Jan 2003; foser <foser@gentoo.org> gtkmm-2.0.2.ebuild :
  Fixed deps to depend on gtk+-2.0

*gtkmm-2.2.0 (06 Jan 2003)

  07 Jan 2003; foser <foser@gentoo.org> gtkmm-2.2.0.ebuild :
  Now use gnome.org eclass for SRC_URI

  06 Jan 2003; foser <foser@gentoo.org> gtkmm-2.2.0.ebuild :
  New version

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*gtkmm-2.0.2 (06 Dec 2002)

  06 Dec 2002; foser <foser@gentoo.org> gtkmm-2.0.2.ebuild :
  New version

*gtkmm-2.0.1 (16 Nov 2002)
  
  16 Nov 2002; Spider <spider@gentoo.org> gtkmm-2.0.1.ebuild :
  Even stabler version :)   changed the download URI to be 
  mirror://sourceforge
  made sure the $myconf was actually passed
  
*gtkmm-2.0.0 (1 Nov 2002)

  01 Nov 2002; foser <foser@gentoo.org> gtkmm-2.0.0.ebuild :
  New stable version

*gtkmm-1.3.22 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> gtkmm-1.3.22.ebuild :
  new version by Markus Bertheau <twanger@bluetwanger.de>
      
*gtkmm-1.3.18 (15 Jul 2002)
  15 Jul 2002; Mark Guertin <gerk@gentoo.org>
  Added ppc to keywords

  15 Jul 2002 ; Gabriele Giorgetti <stroke@gentoo.org> gtkmm-1.3.18.ebuild :
  New version. 

*gtkmm-1.3.15 (17 Jun 2002)
  17 Jun 2002 ;Spider <spider@gentoo.org> gtkmm-1.3.15.ebuild :
  New version. updated libsigc++ dep
  
*gtkmm-1.2.9-r2 (13 Jun 2002)

  13 Jun 2002; Spider <spider@gentoo.org> gtkmm-1.2.9-r2.ebuild :
  fixing up some dependencies before gnome2 release. I'm not maintaining this, just fixing bugs I've helped introduce :)
  

*gtkmm-1.2.9 (22 May 2002)

  22 May 2002; Matthew Kennedy <mkennedy@gentoo.org>;
  gtkmm-1.2.9-r1.ebuild, ChangeLog, files/digest-gtkmm-1.2.9,
  files/gtkmm-1.2.9-gcc3.1-gentoo.patch :

  Patch to support gcc3.1 (only required for 1.2.9 -- fixed upstream
  in CVS)

*gtkmm-1.3.14 (14 May 2002)
  14 May 2002; Spider <spider@gentoo.org>; gtkmm-1.3.14.ebuild :
  version update
    

*gtkmm-1.3.13 (1 May 2002)
  1 May 2002; Spider <spider@gentoo.org>; gtkmm-1.3.13.ebuild :
  version update

*gtkmm-1.3.11 (18 Apr 2002)
  18 Apr 2002; Spider <spider@gentoo.org>; gtkmm-1.3.11.ebuild
  add the development branch
    
*gtkmm-1.2.9 (09 Apr 2002)
  09 Apr 2002; Spider <spider@gentoo.org>; gtkmm-1.2.9.ebuild
  update to latest version. 

*gtkmm-1.2.8 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
